.ivfp-self-img {
    width: 100%;
    margin: auto;
}

.ivfp-self-img > img, .ivfp-self-img > center > img {
    width: 100%;
    border-radius: 10px;
}

.ivfp-self-img > center > img {
    margin-bottom: 1vh;
}

.ivfp-self-img > .ivfp-self {
    width: 49%;
}

.media-content {
    width: 100%;
    border: 3px solid black;
}

#ivfp_self1 {
    float: left;
    margin-bottom: 1vh;
}

#ivfp_self2 {
    float: right;
}

.media-content-description {
    text-align: center;
}

.img-left {
    float: left;
    margin-bottom: 1vh;
}

.img-right {
    float: right;
    margin-bottom: 1vh;
}

.no-border-radius {
    border-radius: 0 !important;
}

.more-info-button {
    width: 100%;
    display: block;
}

.more-info-button > div:hover {
    background-color: #0072bb;
    cursor: pointer;
}

.more-info-button > div {
    display: inline-block;
    margin-left: 2%;
    margin-right: 2%;
    padding-top: 2%;
    padding-bottom: 3%;
    width: 28%;
    text-align: center;
    background-color: #4d90fe;
    color: white;
}

.more-info-button > div > img {
    vertical-align: middle;
    display: inline-block;
}